2021-04-11 11:25 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001336FSSCPmultiplayerpublic2007-04-02 03:59
ReporterUnknown Target 
Assigned Totaylor 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionduplicate 
Product Version3.6.9 
Target VersionFixed in Version 
Summary0001336: Multiplayer stats not storing
DescriptionCopied from our internal:
We seem to be having trouble with storing stats. After the game, the stats are always tossed - however, Kara said that when the host clicks accept, the stats are stored. So the next game I try, we play the game, and when it ends the host clicks accept first. No dice on the stats getting stored - however, it didn't seem to say that the stats were tossed.
Then, Kara and I got into a game, and killed each other once. When we closed the game, it said the stats were accepted, then he hit accept first. However, back in the game lobby, on his screen it said he had one kill, but I had none. On my screen, it showed us both with zero kills (I think). We both quit and restarted the game, and when we got back in the game it showed us both with one kill. However, that is the only game that we've had our stats stored, and all of our percentages (primary hit %, etc) seemed off.
Ideas?

Addendum: When I checked my FS2NetD stats and my pilot in the barracks, both times it showed me as having one kill only.
TagsNo tags attached.
Attached Files

-Relationships
duplicate of 0001117resolvedtaylor Rank award repeats in debrief 
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2007-04-01 18:48 Unknown Target New Issue
2007-04-02 03:59 taylor Relationship added duplicate of 0001117
2007-04-02 03:59 taylor Duplicate ID 0 => 1117
2007-04-02 03:59 taylor Status new => resolved
2007-04-02 03:59 taylor Resolution open => duplicate
2007-04-02 03:59 taylor Assigned To => taylor
+Issue History